
/* Class = "NSTableColumn"; headerCell.title = "Activo"; ObjectID = "7"; */
"7.headerCell.title" = "Activo";

/* Class = "NSTableColumn"; headerCell.title = "Función"; ObjectID = "8"; */
"8.headerCell.title" = "Función";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9"; */
"9.title" = "Text Cell";

/* Class = "NSWindow"; title = "Ventana"; ObjectID = "48"; */
"48.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Etiqueta de varias líneas"; ObjectID = "57"; */
"57.title" = "Etiqueta de varias líneas";
